@charset "utf-8";
/* CSS Document */

/* ナビ部分 */
#main-content-navi ul li:nth-of-type(1) a {background-image:url(../../img/common/nv_01_on.png);}



/* コンテンツ部分 */
#main-content section input[type="text"] {
	-webkit-border-radius : 0;
	-webkit-appearance : none;
	-webkit-tap-highlight-color : rgba(0,0,0,0);

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: right;
	ime-mode: disabled;
	vertical-align: bottom;
	margin: 0;
	border: 2px rgba(0,0,0,0.3) solid;
}
#main-content section div.next a {
	display: inline-block;
}
#sec01 .wrapper {
	position: relative;
	width: 600px;
	margin: 2em auto 0;
	padding-right: 20px;
	padding-bottom: 30px;
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, 1);
	z-index: 2;
	box-shadow:0px 0px 10px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0px 0px 10px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0px 0px 10px 3px rgba(0, 0, 0, 0.1);
}
#sec01 div.form {
	position: relative;
	padding-top:80px;
	background-image: url(../../img/calc/01_line2.png), url(../../img/calc/01_line1.png);
	background-position: left 41px bottom 42px, 41px 30px;
	background-repeat: no-repeat, no-repeat;
	z-index: 2;
}

#sec01 div.Q h4 {
	line-height: 1;
}
#sec01 div.Q h4 span {
	display: inline-block;
	width: 80px;
	height: 30px;
	background-image: url(../../img/calc/01_scope.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	vertical-align: middle;
}
#sec01 div.Q h4 img {
	vertical-align: middle;
}
#sec01 div.Q:nth-of-type(5) h4 span, 
#sec01 div.Q:nth-of-type(5) h4 img, 
#sec01 div.Q:nth-of-type(4) h4 span, 
#sec01 div.Q:nth-of-type(4) h4 img, 
#sec01 div.Q:nth-of-type(3) h4 span, 
#sec01 div.Q:nth-of-type(3) h4 img {
	vertical-align: top;
}
#sec01 div.Q.on h4 span {
	background-position: -80px 0;
}
#sec01 div.Q > div {
	padding: 20px 0 80px;
	margin-left: 105px;
}
#sec01 div.Q > div p {
	font-size: 24px;
}
#sec01 div.Q:nth-of-type(5) > div p {
	margin-bottom: 20px;
}
#sec01 div.Q input[type="text"] {
  width: 177px;
  padding: 25px 10px;
  font-size: 24px;
  margin: 0;
}

#sec01 div.Q .select-group {
  line-height: 1;
}
#sec01 div.Q .select-group li {
  cursor: pointer;
  padding-left: 45px;
  margin-bottom: 20px;
  background: url(../../img/calc/chk_off.png) 10px center no-repeat;
}
#sec01 div.Q .select-group li div {
  display: block;
  padding: 24px 30px;
  border: solid 2px rgba(0,0,0,0.3);
	line-height: 1.4;
}
#sec01 div.Q .select-group li div a, 
#sec01 div.Q .select-group li div span {
  display: block;
	font-size: 24px;
}
#sec01 div.Q .select-group li div span {
  display: none;
  margin-top: 10px;
}
#sec01 div.Q .select-group li:last-of-type {
  margin-bottom: 0;
}
#sec01 div.Q .select-group li.checked {
  background: url(../../img/calc/chk_on.png) 10px center no-repeat;
}
#sec01 div.Q .select-group li.checked div a {
	color: #d30044;
}
#sec01 div.Q .select-group li.checked div {
  border: solid 2px #d30044;
}
#sec01 div.Q .select-group li.checked div span {
  display: block;
}
#sec01 div.Q .select-group.side {
  overflow: hidden;
  *zoom: 1;
}
#sec01 div.Q .select-group.side li {
  float: left;
  margin-bottom: 0;
  margin-left: 26px;
	margin-top: 20px;
}
#sec01 div.Q .select-group.side li div {
  padding: 25px 20px;
}

#sec01 div.Q1 > div,
#sec01 div.Q3 > div {
	margin-left: 131px;
}

#sec01 div.Q4 ul.list {
	margin-left: 55px;
	margin-bottom: 10px;
	font-size: 24px;
	line-height: 1.5;
	list-style-type: disc;
}

#sec01 div.next {
  text-align: center;
  padding: 80px 0 0;
}
